import axios from 'axios';

// 公共路径
const urlPrefix = '/api/v1/bpms-workbench';

// 获取组件设计
export function getComponentDesign(componentBaseId) {
  return axios.get(`${urlPrefix}/componentDevelopProcess/design?componentBaseId=${componentBaseId}`);
}

// 更新组件设计
export function updateComponentDesign(params) {
  return axios.post(`${urlPrefix}/componentDevelopProcess/design`, params);
}